import PropTypes from 'prop-types';
const RenderIf = props => {
    const { isTrue, children } = props;
    if (isTrue) {
        return children;
    }
    return null;
};
RenderIf.propTypes = {
    isTrue: PropTypes.any,
    children: PropTypes.node,
};
RenderIf.defaultProps = {
    isTrue: false,
    children: undefined,
};
export default RenderIf;
